Loading...
Searching...
No Matches
spa_hook_list Struct Reference
SPA » Utilities » Hooks

A list of hooks. More...

`#include <spa/utils/hook.h>`

## Data Fields

struct spa_list | list

## Detailed Description

A list of hooks.

This struct is primarily used by implementation that use multiple caller-provided spa_hook.

Examples
  export-sink.c, and export-source.c.

## Field Documentation

## list

struct spa_list spa_hook_list::list

The documentation for this struct was generated from the following file:

- spa/utils/hook.h